Wide Studio Object Reference

Wide Studio Home
Up to

## Class Name

WSCprform

## Specification of methods

### prdraw Function Description

Form
  long prdraw()
Function
  Create a PostScript file
Description
  Output a drawing image including children instances into a PostScript file
Parameters
  None.
Return value
  WS_NO_ERR= Normal, otherwise error
Notice
  Data which has window resources such as WSCform out of children instances will not be output
Samples

        //Output to a printer
        newprfo_000->prdraw();

Document Release 3.70
For use with Wide Studio Release 3.70, Spring 2004

Wide Studio Home | Up to

Copyright(C) WideStudio Development Team, 1999-2004 |  | Last modified: May 25, 2004